Subject: ***SPAM*** 81.218 (5) You can be assured of success by clicking here.

From: "Oltean Lehtinen" <[email-masked]>
Date: Sat, 2 Feb 2008 17:44:46 +0200

Make your own home sex video, and show off your new big schlong to the world.